.html
{
	background-color: #F2E1C3;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 667px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F2E1C3;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -24px;
	margin-bottom: 2px;
}

#pu17894
{
	width: 0.01px;
	padding-bottom: 150px;
	left: -100px;
	position: relative;
}

#u17894
{
	z-index: 267;
	width: 1160px;
	height: 105px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u17891
{
	z-index: 281;
	width: 366px;
	height: 150px;
	top: -7px;
	left: 50%;
	margin-left: -183px;
}

#u25613
{
	z-index: 319;
	width: 1000px;
	min-height: 1000px;
	top: 17px;
	right: -855px;
}

#u17893
{
	z-index: 268;
	width: 1160px;
	height: 53px;
	top: 97px;
	left: 50%;
	margin-left: -50%;
}

#u17881
{
	z-index: 282;
	width: 765px;
	top: 128px;
	left: 50%;
	margin-left: -333px;
}

#u17886-4
{
	z-index: 283;
	width: 62px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -395px;
}

#u17886-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -395px;
}

#u17886-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -395px;
}

#pu17884-4
{
	width: 0.01px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u17884-4
{
	z-index: 299;
	width: 79px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -333px;
}

#u17884-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -333px;
}

#u17884-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -333px;
}

#u17890-4
{
	z-index: 303;
	width: 93px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -258px;
}

#u17890-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -258px;
}

#u17890-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -258px;
}

#u17889-4
{
	z-index: 287;
	width: 105px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -165px;
}

#u17889-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -165px;
}

#u17889-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -165px;
}

#u17887-4
{
	z-index: 291;
	width: 102px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -60px;
}

#u17887-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -60px;
}

#u17887-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -60px;
}

#u17883-4
{
	z-index: 295;
	width: 89px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 42px;
}

#u17883-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 42px;
}

#u17883-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 42px;
}

#u17885-4
{
	z-index: 311;
	width: 135px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 131px;
}

#u17885-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 131px;
}

#u17885-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 131px;
}

#pu17888-4
{
	width: 0.01px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u17888-4
{
	z-index: 307;
	width: 115px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 317px;
}

#u17888-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 317px;
}

#u17888-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 317px;
}

#u17882-4
{
	z-index: 315;
	width: 51px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 270px;
}

#u17882-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 270px;
}

#u17882-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 270px;
}

#pu21573
{
	width: 0.01px;
	left: -100px;
	margin-top: 2px;
	position: relative;
}

#u21573
{
	z-index: 62;
	width: 1160px;
	background: #311309 url("../images/u20771-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #240C03),to(#311309));
	background: -webkit-linear-gradient(top,#240C03 40%,#311309 );
	background: -moz-linear-gradient(top,#240C03 40%,#311309 );
	background: -ms-linear-gradient(top,#240C03 40%,#311309 );
	background: -o-linear-gradient(top,#240C03 40%,#311309 );
	background: linear-gradient(to bottom,#240C03 40%,#311309 );
	border-style: none;
	border-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u21596-4
{
	z-index: 63;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 120px;
}

#u21597-4
{
	z-index: 67;
	width: 800px;
	min-height: 18px;
	text-align: center;
	line-height: 14px;
	font-size: 12px;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 179px;
}

#u21595
{
	z-index: 31;
	width: 800px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	margin-left: 80px;
	margin-top: 14px;
	position: relative;
	background: #F2E1C3 url("../images/00091(steadyhand)2.jpg") no-repeat center top;
}

#u21575-21
{
	z-index: 32;
	width: 800px;
	min-height: 144px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 80px;
	margin-top: 2px;
	position: relative;
}

#u21577
{
	z-index: 38;
	width: 12px;
	height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u21575-8
{
	text-align: center;
	color: #8C6239;
	font-style: italic;
}

#u21578
{
	margin-top: 8px;
	margin-bottom: -8px;
}

#u21579
{
	z-index: 54;
	width: 97px;
}

#u21580-4
{
	z-index: 55;
	width: 97px;
	min-height: 22px;
	text-align: center;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u21575-14,#u21575-18,#u21575-19
{
	text-align: center;
	color: #8C6239;
}

#u21574
{
	z-index: 61;
	width: 709px;
	height: 355px;
	border-style: none;
	border-color: transparent;
	margin-left: 125px;
	position: relative;
	background: #F2E1C3 url("../images/steadyhand-classic-u21574-fr.jpg") no-repeat center center;
	background-size: contain !important;
}

#pu21588-20
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 2px;
	position: relative;
}

#u21588-20
{
	z-index: 2;
	width: 800px;
	min-height: 222px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u21594
{
	z-index: 8;
	width: 12px;
	height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: #5C6E7A;
}

#u21575-4,#u21575-6,#u21575-9,#u21575-12,#u21588-4,#u21588-6
{
	text-align: center;
	color: #311C09;
}

#u21588-8,#u21588-9
{
	text-align: center;
	color: #8C6239;
	font-weight: normal;
	font-style: italic;
}

#u21575-11,#u21588-11
{
	text-align: justify;
	color: #311C09;
}

#u21588-12,#u21588-14,#u21588-18
{
	text-align: center;
	line-height: 18px;
	color: #311C09;
}

#u21575,#u21575-15,#u21588,#u21588-15
{
	font-size: 1px;
	line-height: 0px;
}

#u21590
{
	z-index: 24;
	width: 132px;
}

#u21592
{
	z-index: 25;
	width: 130px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFCC99;
	background-color: #000000;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u21591-4
{
	z-index: 26;
	width: 118px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 5px;
}

#u21591-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 12px -10000px 0px 0px;
}

#buynow
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 207px;
	left: 230px;
}

#u23155-5
{
	z-index: 260;
	width: 341px;
	min-height: 24px;
	text-align: center;
	line-height: 18px;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-left: 310px;
	margin-top: 9px;
	position: relative;
}

#pu23066
{
	width: 0.01px;
	left: -100px;
	margin-top: 50px;
	position: relative;
}

#u23066
{
	z-index: 71;
	width: 1160px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	background: #311309 url("../images/u22236-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(50%, #240C03),to(#311309));
	background: -webkit-linear-gradient(top,#240C03 50%,#311309 );
	background: -moz-linear-gradient(top,#240C03 50%,#311309 );
	background: -ms-linear-gradient(top,#240C03 50%,#311309 );
	background: -o-linear-gradient(top,#240C03 50%,#311309 );
	background: linear-gradient(to bottom,#240C03 50%,#311309 );
	border-style: solid;
	border-color: #FFCC99;
	padding-bottom: 3px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 36px;
	border-width: 1px 0px;
}

#u23077-4
{
	z-index: 107;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 178px;
}

#u23067
{
	z-index: 72;
	width: 1160px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-style: solid;
	border-color: #FFCC99;
	background-color: #0D0401;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px;
}

#u21573_align_to_page,#u23066_align_to_page,#u23067_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u23068
{
	z-index: 73;
	width: 232px;
	position: relative;
	margin-right: -10000px;
	margin-top: -16px;
	left: 466px;
}

#u23070
{
	z-index: 74;
	width: 230px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFCC99;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u23071
{
	z-index: 75;
	width: 254px;
	margin-bottom: -24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: -6px;
}

#u23069-4
{
	z-index: 77;
	width: 210px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 10px;
}

#u23069-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 14px -10000px 0px 0px;
}

#u21591-4:hover p,#u21591-4:hover span,#u23069-4:hover p
{
	color: #EDAC6B;
	visibility: inherit;
}

#u23078-4
{
	z-index: 111;
	width: 700px;
	min-height: 46px;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 232px;
}

#pu23076-5
{
	width: 0.01px;
	padding-bottom: 27px;
	margin-left: 80px;
	margin-top: 14px;
	position: relative;
}

#u23076-5
{
	z-index: 102;
	width: 800px;
	min-height: 51px;
	text-align: center;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u23076-2
{
	font-weight: normal;
}

#widgetu23079
{
	z-index: 115;
	width: 0.01px;
	height: 347px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#widgetu23133
{
	z-index: 116;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#widgetu23133.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 4px -10000px 0px 0px;
}

#u23136-4
{
	z-index: 117;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23137-4
{
	z-index: 121;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23133.non-empty-st #u23137-4
{
	background-color: transparent;
}

#widgetu23133.focus-st #u23137-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23133.non-empty-st #u23137-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23133.focus-st #u23137-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23123
{
	z-index: 125;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 569px;
}

#widgetu23123.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23126-4
{
	z-index: 126;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23127-4
{
	z-index: 130;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23123.non-empty-st #u23127-4
{
	background-color: transparent;
}

#widgetu23123.focus-st #u23127-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23123.non-empty-st #u23127-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23123.focus-st #u23127-4 *
{
	color: #614A37;
	font-style: normal;
}

#u23117-4
{
	z-index: 134;
	width: 231px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #000000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 573px;
}

#widgetu23079.frm-sub-st #u23117-4 p
{
	color: #8C6239;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u23138-4
{
	z-index: 138;
	width: 231px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #000000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 573px;
}

#widgetu23079.frm-sub-st #u23117-4,#widgetu23079.frm-subm-err-st #u23138-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu23079.frm-subm-err-st #u23138-4 p
{
	color: #9E1010;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u23091-4
{
	z-index: 142;
	width: 231px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #000000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 573px;
}

#widgetu23079.frm-subm-ok-st #u23091-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu23079.frm-subm-ok-st #u23091-4 p
{
	color: #8C6239;
	text-align: center;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u23085-17
{
	z-index: 146;
	min-height: 73px;
	width: 168px;
	background: url("../images/u23085-17.png") no-repeat 6px 6px;
	margin-bottom: -28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 612px;
}

#u23085-17:hover
{
	background: url("../images/u23085-17-r.png") no-repeat 0px 0px;
}

#u23085-17:active
{
	background: url("../images/u23085-17-m.png") no-repeat 0px 0px;
}

#widgetu23079.frm-sub-st #u23085-17
{
	background: url("../images/u23085-17-fs.png") no-repeat 6px 6px;
}

#widgetu23086
{
	z-index: 163;
	width: 230px;
	height: 99px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 286px;
}

#widgetu23086.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 3px -10000px 0px 0px;
}

#u23090-4
{
	z-index: 164;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu23133.fld-err-st #u23136-4,#widgetu23086.fld-err-st #u23090-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u23089-4
{
	z-index: 168;
	width: 218px;
	min-height: 67px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 16px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23086.non-empty-st #u23089-4
{
	background-color: transparent;
}

#widgetu23086.focus-st #u23089-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 67px;
	width: 218px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23086.fld-err-st #u23089-4
{
	border-color: #9E1010;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 67px;
	width: 218px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23086.non-empty-st #u23089-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23086.focus-st #u23089-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23086_input,#widgetu23086_prompt
{
	width: 218px;
	min-height: 67px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu23080
{
	z-index: 172;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 570px;
}

#widgetu23080.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 187px -10000px 0px 0px;
}

#u23083-4
{
	z-index: 173;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23082-4
{
	z-index: 177;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23080.non-empty-st #u23082-4
{
	background-color: transparent;
}

#widgetu23080.focus-st #u23082-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23080.non-empty-st #u23082-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23080.focus-st #u23082-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23128
{
	z-index: 181;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
}

#u23131-4
{
	z-index: 182;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23129-4
{
	z-index: 186;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23128.non-empty-st #u23129-4
{
	background-color: transparent;
}

#widgetu23128.focus-st #u23129-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23128.non-empty-st #u23129-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23128.focus-st #u23129-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23097
{
	z-index: 190;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 569px;
}

#widgetu23128.fld-err-st,#widgetu23097.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 64px -10000px 0px 0px;
}

#u23101-4
{
	z-index: 191;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23099-4
{
	z-index: 195;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23097.non-empty-st #u23099-4
{
	background-color: transparent;
}

#widgetu23097.focus-st #u23099-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23097.non-empty-st #u23099-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23097.focus-st #u23099-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23112
{
	z-index: 199;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 569px;
}

#u23113-4
{
	z-index: 200;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23116-4
{
	z-index: 204;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23112.non-empty-st #u23116-4
{
	background-color: transparent;
}

#widgetu23112.focus-st #u23116-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23112.non-empty-st #u23116-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23112.focus-st #u23116-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23144
{
	z-index: 208;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 285px;
}

#widgetu23144.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 112px -10000px 0px 0px;
}

#u23148-4
{
	z-index: 209;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23146-4
{
	z-index: 213;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23144.non-empty-st #u23146-4
{
	background-color: transparent;
}

#widgetu23144.focus-st #u23146-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23144.non-empty-st #u23146-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23144.focus-st #u23146-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23149
{
	z-index: 217;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 286px;
}

#widgetu23149.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 170px -10000px 0px 0px;
}

#u23150-4
{
	z-index: 218;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23153-4
{
	z-index: 222;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23149.non-empty-st #u23153-4
{
	background-color: transparent;
}

#widgetu23149.focus-st #u23153-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23149.non-empty-st #u23153-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23149.focus-st #u23153-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23139
{
	z-index: 226;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 286px;
}

#widgetu23139.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 232px -10000px 0px 0px;
}

#u23141-4
{
	z-index: 227;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23142-4
{
	z-index: 231;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23139.non-empty-st #u23142-4
{
	background-color: transparent;
}

#widgetu23139.focus-st #u23142-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23139.non-empty-st #u23142-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23139.focus-st #u23142-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23092
{
	z-index: 235;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
	left: 286px;
}

#widgetu23092.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 294px -10000px -1px 0px;
}

#u23093-4
{
	z-index: 236;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23096-4
{
	z-index: 240;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23092.non-empty-st #u23096-4
{
	background-color: transparent;
}

#widgetu23092.focus-st #u23096-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23133.fld-err-st #u23137-4,#widgetu23123.fld-err-st #u23127-4,#widgetu23080.fld-err-st #u23082-4,#widgetu23128.fld-err-st #u23129-4,#widgetu23097.fld-err-st #u23099-4,#widgetu23112.fld-err-st #u23116-4,#widgetu23144.fld-err-st #u23146-4,#widgetu23149.fld-err-st #u23153-4,#widgetu23139.fld-err-st #u23142-4,#widgetu23092.fld-err-st #u23096-4
{
	border-color: #9E1010;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23092.non-empty-st #u23096-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23092.focus-st #u23096-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23133_input,#widgetu23133_prompt,#widgetu23123_input,#widgetu23123_prompt,#widgetu23080_input,#widgetu23080_prompt,#widgetu23128_input,#widgetu23128_prompt,#widgetu23097_input,#widgetu23097_prompt,#widgetu23112_input,#widgetu23112_prompt,#widgetu23144_input,#widgetu23144_prompt,#widgetu23149_input,#widgetu23149_prompt,#widgetu23139_input,#widgetu23139_prompt,#widgetu23092_input,#widgetu23092_prompt
{
	width: 219px;
	min-height: 21px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu23118
{
	z-index: 244;
	width: 231px;
	height: 159px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: -1px;
}

#widgetu23112.fld-err-st,#widgetu23118.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 125px -10000px 0px 0px;
}

#u23119-4
{
	z-index: 245;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu23123.fld-err-st #u23126-4,#widgetu23080.fld-err-st #u23083-4,#widgetu23128.fld-err-st #u23131-4,#widgetu23097.fld-err-st #u23101-4,#widgetu23112.fld-err-st #u23113-4,#widgetu23144.fld-err-st #u23148-4,#widgetu23149.fld-err-st #u23150-4,#widgetu23139.fld-err-st #u23141-4,#widgetu23092.fld-err-st #u23093-4,#widgetu23118.fld-err-st #u23119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu23133.fld-err-st #u23136-4 p,#widgetu23133.fld-err-st #u23136-4 span,#widgetu23123.fld-err-st #u23126-4 p,#widgetu23123.fld-err-st #u23126-4 span,#widgetu23086.fld-err-st #u23090-4 p,#widgetu23086.fld-err-st #u23090-4 span,#widgetu23080.fld-err-st #u23083-4 p,#widgetu23080.fld-err-st #u23083-4 span,#widgetu23128.fld-err-st #u23131-4 p,#widgetu23128.fld-err-st #u23131-4 span,#widgetu23097.fld-err-st #u23101-4 p,#widgetu23097.fld-err-st #u23101-4 span,#widgetu23112.fld-err-st #u23113-4 p,#widgetu23112.fld-err-st #u23113-4 span,#widgetu23144.fld-err-st #u23148-4 p,#widgetu23144.fld-err-st #u23148-4 span,#widgetu23149.fld-err-st #u23150-4 p,#widgetu23149.fld-err-st #u23150-4 span,#widgetu23139.fld-err-st #u23141-4 p,#widgetu23139.fld-err-st #u23141-4 span,#widgetu23092.fld-err-st #u23093-4 p,#widgetu23092.fld-err-st #u23093-4 span,#widgetu23118.fld-err-st #u23119-4 p,#widgetu23118.fld-err-st #u23119-4 span
{
	color: #9E1010;
}

#u23121-7
{
	z-index: 249;
	width: 219px;
	min-height: 127px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23118.non-empty-st #u23121-7
{
	background-color: transparent;
}

#widgetu23118.focus-st #u23121-7
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 127px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23118.fld-err-st #u23121-7
{
	border-color: #9E1010;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 127px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23118.non-empty-st #u23121-7 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23118.focus-st #u23121-7 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23133.fld-err-st #u23137-4 *,#widgetu23123.fld-err-st #u23127-4 *,#widgetu23086.fld-err-st #u23089-4 *,#widgetu23080.fld-err-st #u23082-4 *,#widgetu23128.fld-err-st #u23129-4 *,#widgetu23097.fld-err-st #u23099-4 *,#widgetu23112.fld-err-st #u23116-4 *,#widgetu23144.fld-err-st #u23146-4 *,#widgetu23149.fld-err-st #u23153-4 *,#widgetu23139.fld-err-st #u23142-4 *,#widgetu23092.fld-err-st #u23096-4 *,#widgetu23118.fld-err-st #u23121-7 *
{
	color: #9E1010;
	font-style: italic;
}

#widgetu23118_input,#widgetu23118_prompt
{
	width: 219px;
	min-height: 127px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu23133.focus-st #widgetu23133_prompt,#widgetu23123.focus-st #widgetu23123_prompt,#widgetu23086.focus-st #widgetu23086_prompt,#widgetu23080.focus-st #widgetu23080_prompt,#widgetu23128.focus-st #widgetu23128_prompt,#widgetu23097.focus-st #widgetu23097_prompt,#widgetu23112.focus-st #widgetu23112_prompt,#widgetu23144.focus-st #widgetu23144_prompt,#widgetu23149.focus-st #widgetu23149_prompt,#widgetu23139.focus-st #widgetu23139_prompt,#widgetu23092.focus-st #widgetu23092_prompt,#widgetu23118.focus-st #widgetu23118_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu23133.focus-st #widgetu23133_input,#widgetu23133.fld-err-st #widgetu23133_input,#widgetu23133.fld-err-st #widgetu23133_prompt,#widgetu23123.focus-st #widgetu23123_input,#widgetu23123.fld-err-st #widgetu23123_input,#widgetu23123.fld-err-st #widgetu23123_prompt,#widgetu23086.focus-st #widgetu23086_input,#widgetu23086.fld-err-st #widgetu23086_input,#widgetu23086.fld-err-st #widgetu23086_prompt,#widgetu23080.focus-st #widgetu23080_input,#widgetu23080.fld-err-st #widgetu23080_input,#widgetu23080.fld-err-st #widgetu23080_prompt,#widgetu23128.focus-st #widgetu23128_input,#widgetu23128.fld-err-st #widgetu23128_input,#widgetu23128.fld-err-st #widgetu23128_prompt,#widgetu23097.focus-st #widgetu23097_input,#widgetu23097.fld-err-st #widgetu23097_input,#widgetu23097.fld-err-st #widgetu23097_prompt,#widgetu23112.focus-st #widgetu23112_input,#widgetu23112.fld-err-st #widgetu23112_input,#widgetu23112.fld-err-st #widgetu23112_prompt,#widgetu23144.focus-st #widgetu23144_input,#widgetu23144.fld-err-st #widgetu23144_input,#widgetu23144.fld-err-st #widgetu23144_prompt,#widgetu23149.focus-st #widgetu23149_input,#widgetu23149.fld-err-st #widgetu23149_input,#widgetu23149.fld-err-st #widgetu23149_prompt,#widgetu23139.focus-st #widgetu23139_input,#widgetu23139.fld-err-st #widgetu23139_input,#widgetu23139.fld-err-st #widgetu23139_prompt,#widgetu23092.focus-st #widgetu23092_input,#widgetu23092.fld-err-st #widgetu23092_input,#widgetu23092.fld-err-st #widgetu23092_prompt,#widgetu23118.focus-st #widgetu23118_input,#widgetu23118.fld-err-st #widgetu23118_input,#widgetu23118.fld-err-st #widgetu23118_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu23133.non-empty-st #widgetu23133_prompt,#widgetu23123.non-empty-st #widgetu23123_prompt,#widgetu23086.non-empty-st #widgetu23086_prompt,#widgetu23080.non-empty-st #widgetu23080_prompt,#widgetu23128.non-empty-st #widgetu23128_prompt,#widgetu23097.non-empty-st #widgetu23097_prompt,#widgetu23112.non-empty-st #widgetu23112_prompt,#widgetu23144.non-empty-st #widgetu23144_prompt,#widgetu23149.non-empty-st #widgetu23149_prompt,#widgetu23139.non-empty-st #widgetu23139_prompt,#widgetu23092.non-empty-st #widgetu23092_prompt,#widgetu23118.non-empty-st #widgetu23118_prompt
{
	visibility: hidden;
}

#u23154-4
{
	z-index: 256;
	width: 285px;
	min-height: 44px;
	text-align: center;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-left: 626px;
	top: -11px;
	margin-bottom: -11px;
	position: relative;
}

#u23075-12
{
	z-index: 90;
	width: 800px;
	min-height: 51px;
	text-align: center;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 80px;
	margin-top: 10px;
	position: relative;
}

#u23075-2,#u23075-4,#u23075-6
{
	color: #311C09;
}

#u23075-7,#u23075-10
{
	color: #8C6239;
	font-style: italic;
}

#ppu23074
{
	width: 0.01px;
	margin-left: 464px;
	margin-top: 32px;
	position: relative;
}

#u23074
{
	z-index: 88;
	height: 58px;
	width: 58px;
	vertical-align: top;
	background: url("../images/facebookbutton-u23074.png") no-repeat 13px 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: -13px;
	left: -13px;
}

#u23074:hover
{
	background: url("../images/facebookbutton-u23074-r.png") no-repeat 0px 0px;
}

#u23073-6
{
	z-index: 81;
	width: 136px;
	min-height: 18px;
	text-align: left;
	line-height: 14px;
	font-size: 12px;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 47px;
}

#pu17862
{
	width: 0.01px;
	left: -100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u17862
{
	z-index: 266;
	width: 1160px;
	padding-bottom: 5px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u17862_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u17892-4
{
	z-index: 269;
	width: 146px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 180px;
}

#u17895-4
{
	z-index: 277;
	width: 496px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 544px;
}

#u17880-4
{
	z-index: 273;
	width: 160px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 326px;
}

body
{
	padding-top: 17px;
	padding-bottom: 24px;
}

#page .verticalspacer
{
	clear: both;
}

